
#flip-navigation{
	margin:0 0 4px; padding:0; 
	list-style:none;
}

h2{
	margin-bottom:15px;
	color:#BF1400;
	font: 26px 'CuprumFFURegular', Arial, sans-serif;
	}
	
h3{
	color:#BF1400;
	padding-top:15px;
	}
	
#flip-navigation li{ 
	display:inline; 
}
#flip-navigation li a{
	text-decoration:none; padding:7px; 
	margin-right:0px;
	
	background:#EFEEED;
	color:#353535; 
	outline:none;
	font: 20px 'CuprumFFURegular', Arial, sans-serif;
		-webkit-border-radius:12px 12px 0px 0px;
    -moz-border-radius:12px 12px 0px 0px;
    border-radius:12px 12px 0px 0px;
}
#flip-navigation li a:hover{
	background:#FFAE0B; 
	color:#353535;
}
#flip-navigation li.selected a{
	background:#FFAE0B;
	color:#fff;
}
#flip-container{
	width:98%;  
	font: 17px/24px 'CuprumFFURegular', Arial, sans-serif;
	border-top:solid 2px #FFAE0B;
}
#flip-container div{ 
	background:#fff;
	color:#999;
	text-align:justify;
	
}
#flip-container div ul{
	margin:0; 
	list-style-position:inside;
	padding-top:5px;
}


.email_hover{
	color:#666;
	text-decoration:none;
	}
	
.email_hover:hover{
	color:#333;
	text-decoration:underline;
	}

#mainbody{
	position:absolute;
	margin:1% 3%;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	left:50%;
	width:94%; 
	margin-left:-47%;
}

.visiting-email{text-decoration:none; outline:none;border:none;}
.visiting-email:hover{color:#0C9;}